Complete a managed CDP run with bounded metadata
Authorization
BrowserWorkflowApiKey cdp:connectX-API-Key<token>
Project- and environment-scoped browser workflow API key.
In: header
Scope: cdp:connect
Path Parameters
projectId*string
Format
uuidenvironmentId*string
Format
uuidsessionId*string
Format
uuidHeader Parameters
Idempotency-Key?string
Optional. When omitted, the server generates a unique internal key for this submission.
Length
8 <= length <= 200Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/api/v1/browser/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/environments/497f6eca-6276-4993-bfeb-53cbbbba6f08/cdp-sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/complete" \ -H "Content-Type: application/json" \ -d '{ "status": "succeeded" }'Empty